Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/23995/?format=api
{ "ob_id": 23995, "uuid": "9af0be841f7a4b0c98fdb1f68422e3b4", "title": "Chilton", "abstract": "Chilton site in Hampshire", "keywords": "Chilton", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98444/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98445/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98446/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98447/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98448/?format=api" ] }